[sword-devel] BibleTime problem under Precise ....

Dmitrijs Ledkovs dmitrij.ledkov at ubuntu.com
Wed Dec 21 08:28:56 MST 2011

On 21 December 2011 11:46, Barry Drake <bdrake at crosswire.org> wrote:
> Hi there ...   I have a slight problem with BibleTime 2.8.4 running under
> Ubuntu Precise Pangolin.  I can't use the Ubuntu bug tracker as I got the
> package from Crosswire as the one supplied from the Ubuntu repository has
> not yet been updated.

It's best to use pkg-crosswire-devel mailing list, it's a mailing list
of maintainers of Debian, Ubuntu & PPA packages.

It should be possible to report bugs against PPA, I thought launchpad
started to support that.... Need to check.

Which of the 4 crashes from these
is most similar to yours?

We are currently trying to figure out what is going on there.

With regards,

Dmitrijs Ledkovs

More information about the sword-devel mailing list